Subject: Re: Maybe a bug with sockets
From: "ricardo niederberger cabral" <[email-masked]>
To: "cygwinmlist" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 9 Jan 2002 18:01:24 -0200

This is a known bug in cygwin1.dll. It has been corrected on the CVS
version. Try a CVS snapshot release of cygwin1.dll.
---
Ricardo Niederberger Cabral
<[email-masked]>
----- Original Message -----
From: "Stefan Frings" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 09, 2002 3:32 PM
Subject: Maybe a bug with sockets

> I think I found a bug in cygwin. I open a socket connection and start a
> child process after that. Then I cannot close the socket. The following is
> a reduced source code with that problem. It works fine on Linux but not on
> CygWin.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/